@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

/*
font-family: 'Montserrat', sans-serif;

*/
*{outline: none!important;}
div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
}
@media (min-width: 200px){
	.container{max-width:100%;}	

}
@media (min-width:1300px){
	.container{max-width: 1284px; position: relative;}

}

@media (min-width:1920px){
    .container{max-width: 1378px; position: relative;}

}
:root{
--font-base: 14px;	
--font-size-16: 16px;
--font-size-18: 18px;	
--font-size-30: 30px;	
--font-size-24: 24px;
--font-size-36: 36px;
--font-size-20: 20px;
--font-size-40: 40px;	
--font-size-55:55px;	

}
@media (min-width:300px){
	:root{
--font-base: 14px;	
--font-size-16: 16px;
--font-size-18: 16px;	
--font-size-30: 25px;	
--font-size-24: 24px;
--font-size-36: 30px;
--font-size-20: 20px;
--font-size-40: 25px;	
--font-size-55:30px;	

}
	
}
@media (min-width:500px){
	:root{
	--font-base: 14px;	
--font-size-16: 16px;
--font-size-18: 18px;	
--font-size-30: 25px;	
--font-size-24: 24px;
--font-size-36: 30px;
--font-size-20: 20px;
--font-size-40: 30px;	
--font-size-55:55px;	

}	
}
@media (min-width:600px){
	:root{
--font-base: 14px;	
--font-size-16: 16px;
--font-size-18: 18px;	
--font-size-30: 30px;	
--font-size-24: 24px;
--font-size-36: 36px;
--font-size-20: 20px;
--font-size-55:55px;	

}
	
}
@media (min-width:700px){
	:root{

--font-size-40: 40px;	
	

}
	
}
.Over-flow {overflow: hidden;position: relative;}
body{font-family: 'Montserrat', sans-serif; color:#545353; font-size:var(--font-base); font-weight:500; }

/**********/
.header-top{ background:#1558a6; line-height: 18px;  display: none; color:#FFF; position: relative;}
.header-top:after{ content: ""; background: url("../images/border.png") center no-repeat; position: absolute; width: 100%; height: 1px; left: 0px; margin-left: 0px; bottom: 0px; margin-bottom: 0px; background-image: 100% 2px;}
.header-top strong{ font-size:var(--font-size-16); display: inline-block;}
.header-top i{ display: inline-block;}
.header-wrap{position: relative; width: 100%; top: 0px; margin-top: 0px; z-index: 10000;}
.header-height{ display: none;}

.top-contact{position: relative; padding-left:22px; display: inline-block; margin-right: 18px;}

.top-contact i{ position: absolute; left: 0px; margin-left: 0px; top: 0px; margin-top: 3px; color: #ffea00;}
.top-contact.envelope{ }
.header-top strong+strong{ border-left: 1px solid #000; margin-left: 10px; padding-left: 10px;}

.social{  font-size: var(--font-size-18);}
.social a{ display: inline-block;}
.social a+a{margin-left: 14px;}
.header-top a{ color: #FFF;}
.header-top a:hover{ color: #fbd100;}
.header-for-sticky{padding: 12px 0; width: 100%; background:#dfbc27;		-webkit-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;}
.site-logo a{ display: inline-block;}
.site-logo{ -webkit-transition: all .5s ease-in-out;-moz-transition: all .5s ease-in-out;transition: all .5s ease-in-out; width: 150px;}
.is-sticky .header-for-sticky{-webkit-box-shadow: 0px 2px 10px #FFF;-moz-box-shadow: 0px 2px 10px #FFF;box-shadow: 0px 2px 10px #FFF;}
	.header-for-sticky .logo-01{ display: none;}
.header-for-sticky .logo-02{ display:inline-block;}
@media (min-width:1200px){
	.header-wrap{position: absolute; width: 100%; top: 0px; margin-top: 0px; z-index: 10000;}
	.header-height,.header-top{ display: block;}
	.header-for-sticky{padding: 17px 0; width: 100%; background: none;}
	.is-sticky .header-for-sticky{ background:#fff;-webkit-box-shadow: 0px 0px 5px #000;-moz-box-shadow: 0px 0px 5px #000;box-shadow: 0px 0px 5px #000;}
	.is-sticky .header-for-sticky .site-logo{ width: 180px;}
	.header-for-sticky .logo-01{ display: inline-block;}
	.is-sticky .header-for-sticky .logo-01,.header-for-sticky .logo-02{ display: none;}
	.is-sticky .header-for-sticky .logo-02{ display:inline-block;}
	.site-logo{ width: auto;}
}
.btn-sloid-yellow{font-size:14px;font-weight:700; color:#000;line-height:14px; -moz-border-radius:50px; -webkit-border-radius:50px; border-radius:50px; background:#fbd100; 
	padding:13px 24px;display:inline-block; display:inline-flex; align-items: center;  justify-content: center;}
.btn-sloid-yellow:hover,.btn-sloid-red.Select{ background:#fb7600; color:#FFF;}
.btn-sloid-yellow i{ display: inline-block; margin-left: 5px; font-size: 22px;}
.btn-sloid-green{font-weight:700; color:#FFF;line-height:14px; -moz-border-radius:50px; -webkit-border-radius:50px; border-radius:50px; background:#00602e; 
	padding:13px 24px;display:inline-block; display:inline-flex; align-items: center;  justify-content: center;}
.btn-sloid-green:hover{ background:#fbd100; color:#000;}
.btn-sloid-green i{ display: inline-block; margin-left: 5px;}
.btn-sloid-green-small{font-weight:600; color:#FFF;line-height:13px; -moz-border-radius:50px; -webkit-border-radius:50px; border-radius:50px; background:#00602e; 
	padding:13px 24px;display:inline-block; display:inline-flex; align-items: center;  justify-content: center; text-transform: uppercase;}
.btn-sloid-green-small:hover{ background:#fbd100; color:#000;}

.btn-outline-small{font-weight:600; color:#000000;line-height:13px; -moz-border-radius:50px; -webkit-border-radius:50px; border-radius:50px; background:#FFF; 
	padding:13px 24px;display:inline-block; display:inline-flex; align-items: center;  justify-content: center; text-transform: uppercase; border: 1px solid #000000;}
.btn-outline-small:hover{ background:#fbd100; color:#000;}

.nav-main{padding-right: 18px;}

.service-with-icon{ font-size: 14px; font-weight: 700;}
.service-with-icon a{ color: #FFF; display: block;}
.body-top .owl-item+.owl-item{ border-left: 0px solid #115898;}
.body-top .owl-stage{ display: flex;}
.service-with-icon{padding-left: 20px;}
.service-with-icon i{padding-bottom: 8px; display: block;}
@media (min-width:200px){
.header-wrap .call-us.btn-sloid-red{ display:none;}
}
@media (min-width:500px){
	.body-top .owl-item+.owl-item{ border-left: 1px solid #115898;}
}
@media (min-width:600px){
	.header-wrap .call-us.btn-sloid-red{ display: inline-flex;}
}
.Featured-logo img{ max-width: 100%; height: auto;}
.btn-action{position: absolute; width: 100%; text-align: center; bottom: 0px; margin-bottom: 0px; background: #8c2728;}
.btn-action .btn-sloid-red{ width: 100%;-moz-border-radius: 0px;-webkit-border-radius:0px;border-radius:0px;}
.top-cart{ font-size: var(--font-size-24); margin-right: 10px;  position: relative; padding-left: 12px;} 


.top-cart a{position: relative; color: #FFF;}   
.top-cart a span{position: absolute; width: 22px; height: 22px; font-size: var(--font-base); display: flex; align-items: center; justify-content: center; background: #c31f1f; top: 0px; margin-top: -10px;  right: 0px; margin-right: -10px;}
/*********Banner***********/
.banner-wrap{background: url("../images/border.png") center bottom no-repeat; background-size: 100% 4px; padding-bottom: 4px; }
.textred{ color:#8c2728;}
.banner-caption{position: absolute; left: 0px; margin-left: 0px; top:50%; transform: translate(0,-50%);width: 100%; color:#FFF; line-height: 24px; font-weight: 400; z-index: 10;  }

.banner-style-01{ font-size: var(--font-size-40); font-weight:700; line-height: normal; margin-bottom: 8px;}
.banner-style-02{ font-size: 31px; font-weight:500; line-height: normal;}
.banner-style-03{ font-size:18px; font-weight:400;}

.banner-style-02 strong{ font-weight: 500;}
.text-yellow{ color:#ffd863; }
	.flexslider li .banner-animation-01{		-webkit-animation-duration: .8s;
		animation-duration: .8s;
		-webkit-animation-fill-mode: both;
		animation-fill-mode: both;
		-webkit-animation-name: fadeOutUp;
		animation-name: fadeOutUp;
}
.flexslider li.flex-active-slide .banner-animation-01 {
		-webkit-animation-delay: .6s;
		animation-delay: .6s;
		-webkit-animation-duration: .8s;
		animation-duration: .8s;
		-webkit-animation-fill-mode: both;
		animation-fill-mode: both;
		-webkit-animation-name: fadeInUp;
		animation-name: fadeInUp;
}
.banner-overley {position: absolute;width: 100%;height: 100%;top: 0px;margin-top: 0px;background: url("../images/banner-overley.png") center top no-repeat;}
.banner-overley:after{ content: ""; position: absolute; width: 100%; height: 100%; top: 0px; margin-top: 0px; left: 0px; margin-left: 0px; background:#000000; opacity: 0 }
.click-search i{
	font-size:var(--font-size-18);
	 right:0px;
	 margin-right:0px;
	 color: #FFF;cursor: pointer;
}
.search-wrap {
	position: absolute;
	width: 312px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	background: #d5d5d5;
	right: 0px;
	margin-right: 12px;
	bottom: 0px;
	margin-bottom: -63px;
	z-index: 100001;
	padding: 8px 8px;

		-webkit-transform: translateY(30px);
	transform: translateY(30px);
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all 0.6s;
	transition: all 0.6s;
}
.mobile-menu .search-wrap{background: #014823; position:relative;width:100%;margin-bottom: 0px;opacity: 1;visibility: visible;		-webkit-transform: translateY(0px);
	transform: translateY(0px);}
.mobile-menu .search-field button[type="submit"]{ background: #fbd100; color: #000;}	
.search-wrap.search-open{	-webkit-transform: translateY(0px);
	transform: translateY(0px);
	opacity: 1;
	visibility: visible}
.search-wrap input[type="text"] {
	height: 30px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	background: #FFF;
	width: 100%;
	border: 1px solid #d5d5d5;
	border-right: none;
	line-height: 28px;
	padding: 0 8px;
	color: #000;
	font-size: 13px;
}
.search-field {
	position: relative;
	padding-right: 30px;
}
.search-field button[type="submit"] {
	position: absolute;
	width: 30px;
	height: 30px;
	cursor: pointer;
	border: none;
	right: 0px;
	margin-right: 0px;
	top: 0px;
	margin-top: 0px;
	transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
	font-size:14px;
	text-align: center;
	background:#2d2d2d;
	color: #FFF;
	 display: flex; justify-content: center; align-items: center;
}
.search-field button[type="submit"]:hover {
	background:#00813a;
	color: #FFF;
}
.section-heading-01{ font-size:var(--font-size-16); font-weight: 700; color: #6a6a6a;}
.section-heading-02{ font-size:var(--font-size-30); font-weight:800; color: #1558a6;}
.text-only{ line-height: 22px;}
.text-only p:not(:last-child){margin-bottom: 22px;}
.row-about .irder01{ order: 1;}
.row-about .irder02{ order: 2;}
.row-info{ font-size:var(--font-size-18); font-weight: 700; }
.row-info strong{ font-size:var(--font-size-55); font-weight: 700; color: #1558a6; display: block; line-height:var(--font-size-55); }
.row-about i.irder01{margin-right: 15px;}
.row-about i.irder02{margin-left: 15px;}
.col-about{ width: 50%;}
.col-about+.col-about{ border-left: 1px solid #000000;}
.row-about:not(:last-child){ border-bottom: 1px solid #000000;}
.section-heading-wrap{padding-top: 55px;background: url("../images/heading-bg-02.png") left top no-repeat;}

.section-heading-wrap.text-center{ background: url("../images/heading-bg.png") center top no-repeat;}
.progress-wrap .progress-bar{ border: 0px solid #161616; background:#eeeeee; height: 12px;border-radius: 0.25rem; overflow: visible; }
.progress-wrap .progress{ background:#00602e;overflow: visible; position: relative;}
.counter{position: absolute; color: #959595; text-align: center; top: 0px; margin-top: -30px; right: 0px; margin-right: -16px; background: url("../images/progress-arrow.png") center bottom no-repeat; display: inline-block; padding-bottom: 8px; width: 32px;}
.progress-wrap{padding: 0 20px;}
.bx-Programs strong{ font-weight: 700; color: #959595; text-transform: uppercase; display: block;}
.bx-Programs h3{ font-size:var(--font-size-20);font-weight: 700; color: #1f1f1f;}
.bx-Programs h3 a{color: #1f1f1f;}
.bx-Programs h3 a:hover{color: #00602e;}
.row-03{ background:#242424; }

.row-03 h3{ font-size:var(--font-size-30);font-weight: 700; margin-bottom: 10px; margin-top: 15px;}
.row-03 .container,.footer-top .container,.footer-bottom .container { position: relative; z-index: 10;}

.bx-event figure{}
.bx-event figure a{ display: block;position: relative;}
.bx-event figure a:before{ content: ""; position: absolute; width: 100%; height: 100%; top: 0px; margin-top: 0px; left: 0px; margin-left: 0px; background: url("../images/bg-over.png") left bottom no-repeat; background-size: 100% auto;border-radius: 0.25rem!important;}
.bx-event figure figcaption{ position: absolute; width: 100%; left: 0px; margin-left: 0px; bottom: 0px; margin-bottom: 0px; padding: 15px; color: #FFF;}
.bx-event .event-time{ font-weight:400; font-size: var(--font-base); position: relative; padding-left: 20px;}
.bx-event .event-time i{position: absolute; left: 0px; margin-left: 0px; top: 0px; margin-top: 0px;}
.bx-event strong,.Executive-body strong{ font-size: var(--font-size-16); font-weight: 700;}

.Executive-body {padding-top: 18px; color: #969696;}
.Executive-body strong{ color:#343434; }
.Executive-bx .social{ font-size: 20px; padding-top: 8px;}
.Executive-bx .social a{ color: #000000;}
.Executive-bx .social a:hover{ color: #fbd100;}
.logo-wrap{text-align: center;}
.logo-wrap img{max-width: 100%; height: auto;}
/*********Footer********/
.footer-wrap{ background: #000;}
.input-Newsletter{
	 width:100%;
	 -moz-box-sizing:border-box; 
	 -webkit-box-sizing:border-box;
	 box-sizing:border-box;
	height:42px;
background:#14263c;
    border: 0px solid #DADCDD;
	font-size:12px;
	color: #FFFF;
	padding: 0 15px;
	 font-weight:400;
font-family: 'Montserrat', sans-serif;
	margin-bottom: 12px;


}
.btn-Newsletter{font-size:var(--font-size-16);font-weight:600; color:#000;line-height:14px; -moz-border-radius:50px; -webkit-border-radius:50px; border-radius:50px; background:#fbd100; 
	padding:13px 24px;display:inline-block; display:inline-flex; align-items: center;  justify-content: center; border: none; margin-left: 10px;}
.btn-Newsletter:hover{ background:#e46100; color:#FFF;}
.input-Newsletter::-webkit-input-placeholder { /* WebKit, Blink, Edge */
color:#5eb186;
}
.input-Newsletter:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
color:#5eb186;
 opacity:  1;

}
.input-Newsletter::-moz-placeholder { /* Mozilla Firefox 19+   */
color:#5eb186;
 opacity:  1;
}
.input-Newsletter:-ms-input-placeholder { /* Internet Explorer 10-11 */
color:#5eb186;

}
.input-Newsletter:placeholder-shown { /* Standard (https://drafts.csswg.org/selectors-4/#placeholder) */
color:#5eb186;
}
.new-letter h4{ font-size:var(--font-size-24); font-weight: 700; margin: 8px 0; }
.footer-call .top-contact{ font-size: var(--font-size-36); font-weight: 700; padding-left: 42px;}
.footer-call .top-contact i{ font-size:var(--font-size-36); color: #2a9a61; margin-top: 12px; }
.footer-top:after{ content: ""; position: absolute; width: 100%; height: 100%; top: 0px; margin-top: 0px; left: 0px; margin-left: 0px; background:#1558a6; }
.footer-about{width: 100%;  line-height: 24px;}
.footer-main a{ color: #FFF;}
.footer-main a:hover,.footer-main .Select a{ color: #fbd100;}
.footer-main ul{margin: 0px; padding: 0px; list-style: none;  font-weight: 400;}
.footer-main ul li{ display: block; position: relative;}
.footer-main h4{ font-size:var(--font-size-18); font-weight: 600; }
.footer-menu li{padding-left: 18px; margin-top: 15px;}
.footer-menu li:before{    content: "\f178";    font-family: "Font Awesome 5 Pro";    font-weight: 300; position: absolute; left: 0px; margin-left: 0px; top: 0px; margin-top: 0px;}
.footer-address li{padding-left: 27px; margin-top: 15px;}
.footer-address li i{position: absolute; left: 0px; margin-left: 0px; top: 0px; margin-top: 2px; color: #00d566;}
.footer-bottom{ font-size: 12px;}
.footer-bottom:after{ content: ""; position: absolute; width: 100%; height: 100%; top: 0px; margin-top: 0px; left: 0px; margin-left: 0px; background:#000000; opacity: 0.5 }
/**************Home*******/
.donate-mobile{ font-size:var(--font-size-24); color:#fbd100; margin-right: 12px;  }
.log-mobile{font-size:var(--font-size-24); color:#FFF;  }
.log-mobile+.log-mobile{margin-left: 12px;}
.log-mobile a{color:#FFF;}
.click-search{margin:0px 12px;}
.new-letter { width:100%;}
.row-03 .col-lg-6{position: relative;}
.row-03 .col-lg-6:after{content: ""; position: absolute; width: 120%; height: 100%; top: 0px; margin-top: 0px;background-size:cover;}
.row-03 .col-lg-6:first-child:after{right: 0px; margin-right: 0px; background: url("../images/bg-right.jpg") no-repeat; border-left: 0px solid #FFF;background-size:cover;}
.row-03 .col-lg-6:last-child:after{left: 0px; margin-left: 0px; background: url("../images/bg-left.jpg") no-repeat;background-size:cover;}	
.bx-info{position: relative; z-index: 10;}
@media (min-width:200px){
	.row-04 .section-heading-wrap{background: url("../images/heading-bg.png") center top no-repeat;}
	.banner-caption .btn-sloid-green{ display: none;}
	.banner-overley {position: absolute;width: 100%;height: 100%;top: 0px;margin-top: 0px;}
}
@media (min-width:500px){
	.header-btn .btn-sloid-yellow{ display: flex;}
	.click-search{ display: block;}
	.input-Newsletter{ width:50%; margin-bottom: 0;}
	.donate-mobile{ display: none;}
	.banner-caption .btn-sloid-green{ display: flex;}
	.banner-overley {position: absolute;width: 100%;height: 100%;top: 0px;margin-top: 0px;}
}
@media (min-width:768px){
.bx-info{padding:0 80px; }
	.banner-overley {position: absolute;width: 100%;height: 100%;top: 0px;margin-top: 0px;}
}
@media (min-width:1024px){
.row-03:after,.row-03:before{ content: ""; position: absolute; width: 50%; height: 100%; top: 0px; margin-top: 0px;background-size:cover;}
.row-03:after{right: 0px; margin-right: 0px; background: url("../images/bg-right.jpg") no-repeat; border-left: 1px solid #FFF;background-size:cover;}
.row-03:before{left: 0px; margin-left: 0px; background: url("../images/bg-left.jpg") no-repeat;background-size:cover;}	
	.row-03 .col-lg-6:after{display: none;}	
	.row-04 .section-heading-wrap{background: url("../images/heading-bg-02.png") left top no-repeat;}
	.event-carusel{padding: 0 45px;}
.footer-about{border-right: 1px solid #464646; width: 100%; padding-right: 50px; line-height: 24px;}
}
@media (min-width:1200px){
	.log-mobile{ display: none;}
	.click-search{ display: block;}
	.top-cart:before{content: ""; background: #838383; height: 15px; width: 2px; position: absolute; left: 0px; margin-left: 0px; top: 50%; transform: translate(0,-50%);}
	.col-about{ width: 45%;}
}
/*************About Us***********/
.banner-overley-inner{position: absolute; width: 100%; height: 100%; height: calc(100% - 4px); top: 0px; margin-top: 0px; left: 0px; margin-left: 0px; background:#000000; opacity: 0.5 }
.tab-nav ul{margin: 0px; padding: 0px; list-style: none;}
.tab-nav ul li{ display: inline-block; margin: 0 10px;}
.tab-nav ul li a{ display: inline-block; font-size: 13px; text-transform:uppercase; font-weight: 600; color: #545454;-moz-border-radius:50px; -webkit-border-radius:50px; border-radius:50px; background:#FFF; border: 1px solid #999999; padding: 6px 28px;}
.tab-nav ul li a.selected{ background: #00602e;border: 1px solid #00602e;  color: #FFF;}
.about-info .text-only{ max-width: 840px; margin: 0px auto;}
.bx-donation{ width: 284px; height: 284px;-moz-border-radius:100%; -webkit-border-radius:100%; border-radius:100%; background:#f2efea; padding: 15px; font-size: 13px; }
.bx-donation p{margin-top: 8px;}
.bx-donation h4{ font-size: 35px; font-weight: 800; color: #1f1f1f;}
.bx-donation h4 span{ color: #00602e;}
.bg-about{background: url("../images/bg-about.jpg") right 50px no-repeat;}
.banner-inner{ width: 100%;display: block;height: 295px;object-fit: cover; vertical-align: bottom;}
    
@media (min-width:1024px){
.banner-inner{ width: 100%;height: auto; vertical-align: bottom;}	
}
/*******About mobile*********/
.about-mobile .trigger{ font-size: 13px; font-weight: 600; text-transform: uppercase; text-align: left; background:#646464; color: #FFF;padding: 10px 25px 10px 15px; position: relative;}
.about-mobile .trigger:after{content: "\f0da";font-family: "Font Awesome 5 Pro";font-weight: 900; position: absolute; right: 0px; margin-right: 10px; top: 0px; margin-top: 10px; font-size: 15px;}
.about-mobile .acc_active .trigger{background:#00602e;}  
.about-mobile .acc_active .trigger:after{content: "\f0dd";}

.about-mobile ul{margin: 0px; padding: 0px; list-style: none;}
.about-mobile ul li{ display: block; margin-bottom: 2px;}
.about-mobile .accordion-inner{ padding: 20px 0;}
.owl-Help .owl-item{ display: flex; justify-content: center;}
/**********Contact****/
.Quick-Contact h3{ font-size: 20px; font-weight: 800; color:#252525; }
.Quick-Contact ul{ font-size: 16px;margin: 0px; padding: 0px; list-style: none;}
.Quick-Contact ul li{ display: block; position: relative; padding-left: 64px;}
.Quick-Contact ul li:not(:last-child){margin-bottom: 39px;}
.Quick-Contact ul li i{ display:flex; position:absolute; width:50px; height: 50px;-moz-border-radius:100%;-webkit-border-radius:100%;border-radius:100%; background: #ffb93f; color: #FFF; font-size: 20px; justify-content: center; align-items: center; left: 0px; margin-left: 0px;}
.Quick-Contact ul li strong{ display: block;}
.Quick-Contact a{  color: #545353;}
.Quick-Contact a:hover{  color:#00602e;}
.contact-map iframe{ width: 100%;}
.input-02::-webkit-input-placeholder,.textarea1::-webkit-input-placeholder { /* WebKit, Blink, Edge */
color: #6a6a6a;
}
.input-02:-moz-placeholder,.textarea1:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
color: #6a6a6a;
 opacity:  1;

}
.input-02::-moz-placeholder,.textarea1::-moz-placeholder { /* Mozilla Firefox 19+   */
color: #6a6a6a;
 opacity:  1;
}
.input-02:-ms-input-placeholder,.textarea1:-ms-input-placeholder { /* Internet Explorer 10-11 */
color: #6a6a6a;

}
.input-02:placeholder-shown,.textarea1:placeholder-shown { /* Standard (https://drafts.csswg.org/selectors-4/#placeholder) */
color: #6a6a6a;
}
.input-02,.textarea-02{border:none; border-bottom: 1px solid #8b8b8b; padding: 0px; font-size: 14px; font-weight: 500;}
.input-02{ height: 32px;}
.textarea-02{ height: 77px; resize:none;}
/********Program Detail****/
.bx-Programs figure{position: relative;}
.bx-Programs figure figcaption{ position: absolute; left: 0px; margin-left: 0px; bottom: 0px; margin-bottom: 27px; color: #FFF; background: #000000; font-size: 14px; text-transform: uppercase; font-weight: 700; padding: 5px 10px;}
.donete-counter{color: #959595;font-size: 14px; text-transform: uppercase;font-weight: 500;}
.donete-counter strong{ font-size: 24px; font-weight: 700; color: #1f1f1f; display: block;}
.notice{ color:#797979;  font-weight: 400; position: relative; padding-left: 27px; border-bottom: 1px solid #b3b3b3;}
.notice i{ position: absolute; color:#eb9309; left: 0px; margin-left: 0px; top: 0px; margin-top: 24px;  font-size: 18px;}
.Payment-method{ font-weight: 600;}
.Payment-method label{ display: inline-block; position: relative; padding-left: 27px;}
.checked{position: absolute; opacity: 0;}
.Payment-method label:after{ content:""; position: absolute; left: 0px; margin-left: 0px; top: 0px; margin-top: 0px; width: 18px; height: 18px;-moz-border-radius:100%;-webkit-border-radius:100%;border-radius:100%; border: 1px solid #c8c8c8; background:#f2f2f2; }
.Payment-method .checked:checked + label:after{border: 4px solid #0084f8; background:#FFF;}
.bx-amount{ display: flex; margin-right: 15px;}
.bx-amount label{ display:flex; align-items: center; justify-content: center;-moz-border-radius:50px;-webkit-border-radius:50px;border-radius:50px; border: 1px solid #c8c8c8; background:#f2f2f2; padding: 5px 12px; color: #a8a8a8; font-weight: 600;}
.Payment-input{-moz-border-radius:50px;-webkit-border-radius:50px;border-radius:50px; border: 1px solid #c8c8c8; background:#f2f2f2; padding: 5px 12px; color: #a8a8a8; font-weight: 600; margin-right: 15px; display: flex; align-items: center;}
.input-pay{border: none; height: 30px;font-weight: 600; color: #000;background:#f2f2f2;}
.bx-amount .checked:checked + label{border: 1px solid #00602e; background:#00602e;color: #FFF;}
.donate-info h3{font-size:var(--font-size-24); font-weight:700; color: #1f1f1f; margin-bottom: 12px;}
.block-heading{font-size:var(--font-size-24); font-weight:700; color: #1f1f1f; position: relative;}
.side-menu ul{ margin: 0px; padding: 0px; list-style: none;}
.side-menu ul li{ display: block;  font-size: 16px; border-bottom: 1px solid #dbdbdb; padding: 13px 0px 13px;}
.side-menu ul li a{ display:block;color: #1f1f1f;position: relative; padding-right: 25px;}
.side-menu ul li a span{position: absolute; right: 0px; margin-right: 0px;}
.btn-black{font-size:var(--font-size-16);font-weight:600; color:#FFF;line-height:14px; -moz-border-radius:50px; -webkit-border-radius:50px; border-radius:50px; background:#000000; 
	padding:13px 24px;display:inline-block; display:inline-flex; align-items: center;  justify-content: center; border: none;}
.btn-black:hover{ background:#00d466; color:#FFF;}
.block-heading i{ position: absolute; right: 0px; margin-right: 0px; cursor: pointer;}
.side-menu{ display: none;}
@media (min-width:768px){
.side-menu{ display: block;}	
}
/**********Login Register************/
.login-register fieldset{ border:1px solid #939393; position: relative;}
.login-register fieldset legend{ font-size: 12px; text-transform: uppercase; font-weight: 500; color:#6a6a6a; background:#FFF; position: absolute; top: 0px; margin-top: -9px; left: 0px; margin-left: 28px; width: auto; padding: 0 9px;}
.form-wrap-login{padding:18px 30px 27px;}
.trms{padding-left:0.75rem; font-size: 12px; color: #6a6a6a; }
.trms label{ display: inline-block; position: relative; padding-left: 24px;}

.trms label:after{ content:""; position: absolute; left: 0px; margin-left: 0px; top: 0px; margin-top: 2px; width: 16px; height: 16px;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px; border: 1px solid #c8c8c8; background:#f2f2f2; }
.trms .checked:checked + label:after{border: 1px solid #0084f8; background:#FFF;}
.trms .checked:checked + label:before{ content: "\f00c"; position: absolute; left: 0px; margin-left: 3px; top: 0px; margin-top: 3px; width: 16px; height: 16px;font-family: "Font Awesome 5 Pro"; font-weight: 700; z-index: 1; font-size: 10px; color: #0084f8; }
.input-01{ color:#6a6a6a; height: 37px; font-size: 14px;-moz-border-radius:50px;-webkit-border-radius:50px;border-radius:50px; background: #eaeaea; border: 1px solid #eaeaea;}
.from-col{ width: 100%;}
.line{ width: 1px; background:#cdcdcd; }
@media (min-width:600px){
	.from-col{ width: 47%;}
	.form-wrap-login{padding:18px 37px 37px;}
}
/********Events********/
.event-info{ font-size: 16px; line-height: 30px; color: #585858;}
.event-info strong{ color:#1f1f1f;  font-weight: 800; }
.event-info p{margin-bottom: 30px;}
.readmore{ color: #1f1f1f; text-transform: uppercase;font-weight: 800;}
.readmore i{ display: inline-block; margin-left: 5px;}
.readmore:hover{color:#00602e;}
.row-events figcaption{position: absolute; left: 0px; margin-left: 0px; top: 0px; margin-top: 0px; background: url("../images/bg-image.png") no-repeat; width: 220px; height: 145px; padding:20px 15px; color: #FFF; font-weight:800; font-size: 20px; text-transform: uppercase;}
.event-head { border-bottom: 1px solid #b3b3b3; } 
.event-bx{ background:#e4e4e4; color: #767676; width:100%; padding: 30px; }
.event-bx h4{ font-size: 18px; font-weight: 700; color: #1f1f1f;}
.section-heading-02 a{ color:#1f1f1f; }
@media (min-width:1024px){
.event-bx{ width: 95%;}	
}
/*********Members**********/
.row-members{ color:#303656; background:#edf7f8;  }
.col-members{width: 100%; }
.row-members h4{ font-size:var(--font-size-24); font-weight: 700; line-height: normal;}
.row-members .text-only{ color:#0d0d0d; font-size: 14px; line-height:20px; }
.row-members .text-only a{ color: #303656; font-weight: 700; display: inline-block; padding-bottom: 3px; border-bottom: 2px solid #e06869;}
.row-members .text-only p{margin-bottom: 12px;}
@media (min-width:1024px){
.row-members h4{ font-size: 44px;}	
}
/********

font-family: 'Montserrat', sans-serif;
font-family: 'Playfair Display', serif;
****/
*{text-decoration: none!important; }
*{outline: none!important;}
.rounded-x{-moz-border-radius:50px;-webkit-border-radius:50px;border-radius:50px;}
.img-responsive{ width: 100%; height: auto;}    
    
*{-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;}	
.se-pre-con {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 10000000;
	background: url(../images/logo.jpg) center no-repeat #000000 ;
	 background-size:300px;
}
